<mail seq="" sourceseq="" timestamp="" attrib="">
	<from name="">
	</from>
	<to name=""></to>
	<extra></extra>
	<title></title>
	<type no="" subno="" prodtype=""></type>
	<producttype no="" taskid=""></producttype>
	<goldcode></goldcode>
	<attachfile></attachfile>
	<content></content>
	<commodity></commodity>
</mail>
